Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 764 - The package depends on pythonlib but it doesn't need it
Summary: The package depends on pythonlib but it doesn't need it
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setuptool
Version: 5.2
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-09 17:44 UTC by balaton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-11 15:25:56 UTC


Attachments (Terms of Use)

Description balaton 1999-01-09 17:44:33 UTC
The package depends on pythonlib but it doesn't need it

Comment 1 Bill Nottingham 1999-01-11 15:25:59 UTC
Um... setup.py uses stuff from pythonlib...


Note You need to log in before you can comment on or make changes to this bug.